@charset "UTF-8";
#wrapper {
	min-height: 300px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(/ideology/images/black_bar.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
ul {
	list-style-type: none;
	list-style-position: inside;
	display: inline;
}
#logo {
	height: 134px;
	width: 165px;
	float: left;
	padding-bottom: 12px;
}
#navbar {
	float: left;
	height: auto;
	width: 482px;
	margin-bottom: 24px;
	color:#FFFFFF;
	margin-top: 12px;
}
#navbar li a:hover {
	color:#8F4B86;
	display: block;
	float: left;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	padding-right: 24px;
	font-weight: bold;
}
#navbar li a {
	color:none
	display: block;
	float: left;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	padding-right: 24px;
	font-weight: bold;
}
.yellow {
    color:#FAD12A;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-weight: bold;
}
.red {
    color:#DB2F29;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-weight: bold;
}
.purple {
    color:#8F4B86;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	font-weight: bold;
}
.Subheading {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #8F4B86;
	line-height: 1.5em;
}
#columnLeft {
	float: left;
	height: auto;
	width: 482px;
	margin-top: 24px;
	margin-right: 12px;
	margin-bottom: 24px;
	margin-left: 24px;
}
#columnRight {
	float: left;
	height: auto;
	width: 482px;
	margin-top: 24px;
	margin-bottom: 24px;
}
body {
	margin-top: 0px;
	background-color: #FAD12A;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	line-height: 1.3em;
	margin-bottom: 0px;
}
#footer {
	clear: both;
	height: 100px;
	width: 1024px;
	background-image: url(/ideology/images/white_footer.gif);
	background-repeat: repeat-y;
}
#textHome {
	float: left;
	height: auto;
	width: 358px;
	margin-top: 12px;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #FFFFFF;
}

/*
     